Subject: [Healeys] Left over tranny parts.

From: Greg Mandas <[email-masked]>
Date: Thu, 22 Jan 2015 21:11:00 -0500

--Apple-Mail-6FAA7CCC-77AE-4AD4-8E0A-4E1F703E8127
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Team,=20

I had my 65 bj8 tranny rebuilt.=20
It had 39k miles on it. =20
The problem was the OD wouldn't maintain pressure so it wouldn't engage, so I=
 had both rebuilt.=20

I am very happy with the rebuild. I'm not complaining. The price seemed righ=
t and I got a box of replaced parts out of the deal.=20

That's my question. What do I do with the box of bearings? They only have 39=
K miles on them. They seem tight.=20

Are they worth anything? Anybody want them? Do I take them to the recycling c=
enter?=20

--Apple-Mail-6FAA7CCC-77AE-4AD4-8E0A-4E1F703E8127
	name=IMG_4050.JPG;
	x-apple-part-url=23C887F3-B729-42F6-AADA-7A3ED9673635
Content-Disposition: inline;
	filename=IMG_4050.JPG
Content-Transfer-Encoding: base64

--Apple-Mail-6FAA7CCC-77AE-4AD4-8E0A-4E1F703E8127
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Greg

Sent from my iPhone. 

--Apple-Mail-6FAA7CCC-77AE-4AD4-8E0A-4E1F703E8127
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--Apple-Mail-6FAA7CCC-77AE-4AD4-8E0A-4E1F703E8127--